<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14588d1ff061f8c833b9afbe74c458cc">
  <dict>
    <!--2020-05-21 14:00:09.000-->
    <bool key="hw_ussd_message_sound">true</bool>
  </dict>
</config>
